## p11-kit 0.26.2

=== debian/changelog ===
p11-kit (0.26.2-1) experimental; urgency=low

  * New upstream version.
  * update debian/copyright
  * [lintian] Drop redundant Priority: optional
  * [lintian] Drop redundant Rules-Requires-Root: no
  * [lintian] Drop now invalid kfreebsd-any arch-string in control file.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 08 Feb 2026 16:35:36 +0100
