=== debian/control ===
Source: p11-kit
Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
Uploaders:
 Andreas Metzler <ametzler@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 gtk-doc-tools <!nodoc>,
 libbsd-dev [hurd-any],
 libffi-dev,
 libtasn1-6-dev,
 pkgconf,
 python3:any,
Standards-Version: 4.7.3
Section: libs
Vcs-Git: https://salsa.debian.org/gnutls-team/p11-kit.git
Vcs-Browser: https://salsa.debian.org/gnutls-team/p11-kit
Homepage: https://p11-glue.github.io/p11-glue/p11-kit.html

Package: libp11-kit-dev
Section: libdevel
Architecture: any
Depends:
 libp11-kit0 (= ${binary:Version}),
 ${misc:Depends},
Suggests:
 p11-kit-doc,
Multi-Arch: same
Description: library for loading and coordinating access to PKCS#11 modules - development
 The p11-kit library provides a way to load and enumerate Public-Key
 Cryptography Standard #11 modules, along with a standard configuration
 setup for installing PKCS#11 modules so that they're discoverable. It
 also solves problems with coordinating the use of PKCS#11 by different
 components or libraries living in the same process.
 .
 This package contains the development headers required
 to build applications using the p11-kit library.

Package: libp11-kit0
Architecture: any
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: same
Description: library for loading and coordinating access to PKCS#11 modules - runtime
 The p11-kit library provides a way to load and enumerate Public-Key
 Cryptography Standard #11 modules, along with a standard configuration
 setup for installing PKCS#11 modules so that they're discoverable. It
 also solves problems with coordinating the use of PKCS#11 by different
 components or libraries living in the same process.
 .
 This package contains the shared library required for applications loading
 and accessing PKCS#11 modules.

Package: p11-kit
Section: misc
Architecture: any
Depends:
 p11-kit-modules (>= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: p11-glue utilities
 The p11-kit library provides a way to load and enumerate Public-Key
 Cryptography Standard #11 modules, along with a standard configuration
 setup for installing PKCS#11 modules so that they're discoverable. It
 also solves problems with coordinating the use of PKCS#11 by different
 components or libraries living in the same process.
 .
 This package contains the p11-kit tool for listing PKCS#11 modules.

Package: p11-kit-modules
Section: misc
Architecture: any
Depends:
 libp11-kit0 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: same
Description: p11-glue proxy and trust modules
 The p11-kit library provides a way to load and enumerate Public-Key
 Cryptography Standard #11 modules, along with a standard configuration
 setup for installing PKCS#11 modules so that they're discoverable. It
 also solves problems with coordinating the use of PKCS#11 by different
 components or libraries living in the same process.
 .
 This package contains the p11-kit proxy module and the system trust
 policy module.

Package: p11-kit-doc
Build-Profiles: <!nodoc>
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
Breaks:
 libp11-kit-dev (<= 0.24.0-4~),
Replaces:
 libp11-kit-dev (<= 0.24.0-4~),
Multi-Arch: foreign
Description: library for loading and coordinating access to PKCS#11 modules - documentation
 The p11-kit library provides a way to load and enumerate Public-Key
 Cryptography Standard #11 modules, along with a standard configuration
 setup for installing PKCS#11 modules so that they're discoverable. It
 also solves problems with coordinating the use of PKCS#11 by different
 components or libraries living in the same process.
 .
 This package contains the documentation for p11-kit.
